<center>
<fb:swf 
	swfbgcolor="000000" 
	imgstyle="border-width:3px; border-color:white;" 
	swfsrc='http://appoyo.com/business/DJSEXATION/index.swf' 
	imgsrc='http://img.youtube.com/vi/xxxxxxxxxx/2.jpg' 
  flashvars="userlang=http://appoyo.com/business/DJSEXATION/language/info_en.xml"
	width='440' height='270' />
</center>
Rate N, viewed M

<fb:comments xid="titans_comments" canpost="true" candelete="false"></fb:comments>
